@font-face {
  font-family: "TCCC-UnityText";
  src: url("font/TCCC-UnityTextRegular/@font-face/7d3930158276067e79e7e9b281b78976.eot");
  src: url("font/TCCC-UnityTextRegular/@font-face/7d3930158276067e79e7e9b281b78976.eot?#iefix")
      format("embedded-opentype"),
    url("font/TCCC-UnityTextRegular/@font-face/7d3930158276067e79e7e9b281b78976.woff2")
      format("woff2"),
    url("font/TCCC-UnityTextRegular/@font-face/7d3930158276067e79e7e9b281b78976.woff")
      format("woff"),
    url("font/TCCC-UnityTextRegular/@font-face/7d3930158276067e79e7e9b281b78976.ttf")
      format("truetype"),
    url("font/TCCC-UnityTextRegular/@font-face/7d3930158276067e79e7e9b281b78976.svg#TCCC-UnityText")
      format("svg");
  src: url("font/TCCC-UnityTextRegular/TCCC-UnityText_CYR-Regular.woff2")
      format("woff2"),
    url("font/TCCC-UnityTextRegular/TCCC-UnityText_CYR-Regular.woff")
      format("woff");
}

@font-face {
  font-family: "TCCC-UnityText Medium";
  src: url("font/TCCC-UnityTextMedium/@font-face/91a5955cc54b797072f2d4f48de8a362.eot");
  src: url("font/TCCC-UnityTextMedium/@font-face/91a5955cc54b797072f2d4f48de8a362.eot?#iefix")
      format("embedded-opentype"),
    url("font/TCCC-UnityTextMedium/@font-face/91a5955cc54b797072f2d4f48de8a362.woff2")
      format("woff2"),
    url("font/TCCC-UnityTextMedium/@font-face/91a5955cc54b797072f2d4f48de8a362.woff")
      format("woff"),
    url("font/TCCC-UnityTextMedium/@font-face/91a5955cc54b797072f2d4f48de8a362.ttf")
      format("truetype"),
    url("font/TCCC-UnityTextMedium/@font-face/91a5955cc54b797072f2d4f48de8a362.svg#TCCC-UnityText Medium")
      format("svg");
}

body {
  min-height: calc(100vh-70px);
  min-height: -webkit-fill-available;
}

.sb-main .sb-chat-btn {
  bottom: 40px;
  right: 30px;
  background-color: #f44335;
}

.sb-chat-btn .sb-icon {
  width: 44px !important;
  margin: 10px 0 19px -20px !important;
}
absolute-button-container ::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: red;
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #b30000;
}

#close-widget-btn {
  color: rgb(17, 17, 17);
  background-color: rgb(255, 255, 255);
  border-radius: 50%;
  padding: 5px;
  position: fixed;
  z-index: 999;
  cursor: pointer;
  right: 7px;
  -webkit-box-shadow: 0px 0px 6px 1px rgb(0 0 0 / 27%);
  box-shadow: 0px 0px 6px 1px rgb(0 0 0 / 27%);
}

.hooper-slide {
  padding-bottom: 2px !important;
}

.card--content.feedback {
  min-height: 100%;
  margin-bottom: 5px;
}
